Results 1 to 3 of 3

Thread: 4.3u wad manager help

  1. #1
    New Member
    Join Date
    Aug 2010
    Posts
    1
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Cool 4.3u wad manager help

    Im sort of a newb. I have 4.3u and homebrew channel with everything working fine. Except when I go to wad manager 1.7 every time I try to install a wad I get error ret-2011. I am at a loss at what to do and really need advice. Help is really appreciated

  2. #2
    New Member summersyn's Avatar
    Join Date
    May 2010
    Location
    West Coast, CA
    Posts
    511
    Thanks
    70
    Thanked 148 Times in 125 Posts
    Blog Entries
    1
    Is your ciosx rev set to base 38? Kaninkoko requires you to use base 38 to use wad manager. If your 250 slot is still available, you can install there on rev 19 or 20, that's what I had to do for wad manager, because I needed 249 as base57 for a game to work ; ;
    Give credit where credit is due. If it helps you, click "thanks" on ANY guide I link.

  3. 1 User Says Thank You summersyn For This Useful Post


  4. #3
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Thanks
    364
    Thanked 2,241 Times in 1,111 Posts
    Blog Entries
    8
    When using wad manager 1.7, you need to select a patched IOS to do the installing.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •